@charset "utf-8";
/* CSS Document */

#cse  {width:380px; position:absolute; left:608px; top:-10px; }
#homepageBack #cse {width:300px; position:absolute; left:820px; top:0px; }
#picsPage #cse  {width:232px; position:absolute; left:610px; top:0px; }

#cse.wideSearch {width:700px, position:relative}
 